<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<KEYBOARDS_CONFIGURATION>
    <KEYBOARD name="Japanese" type="" langID="JP" layout="Keyboard_JP.dll" translation=""></KEYBOARD>
</KEYBOARDS_CONFIGURATION>
